/**
   List
 **/
.parallax-projects {
    background-attachment: fixed;
    background-image: url(../images/projects/background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}
div#projects-list-view, div#projects-page-view {
    margin-top: 170px;
}
#projects-list-view-title h1, div#projects-page-view h1 {
    font-weight: 900;
    color: #fff;
    text-align: center;
    margin-bottom: -65px;
}

#projects-list-view .owl-nav {
    top: 30%;
    width: calc(100% + 40px);
    left: 50%;
    transform: translateX(-50%);
}
#projects-list-view .owl-nav .owl-prev span, #projects-list-view .owl-nav .owl-next span {
    font-size: 100px;
}

.project-list-view-title {
    text-align: center;
    padding: 20px 10px;
    background: #81be41;
    border-radius: 15px;
    margin-top: -15px;
    z-index: 2;
    position: relative;
    font-size: 24px;
}
.pclv-wrapper {
    border-radius: 15px;
    overflow: hidden;
    border: #81be41 4px solid;
}


/**
   Page
 **/

div#ppv-grid-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    display: grid;
    gap: 60px;
}
.pcpv-wrapper img {
    max-width: 100%;
}

div#projects-page-view h1 {
    margin-bottom: 75px;
}

.project-card-page-view {
    padding: 10px;
    background: #fff;
    border-radius: 15px;
}

.project-card-page-view * {
    color:#000;
}
.pcpv-value, .pcpv-status, .pcpv-area {
    margin: 0;
    font-size:14px;
}
p.pcpv-title {
    font-weight: 900;
    font-size: 18px;
}
.pcpv-wrapper {
    overflow: hidden;
    border-radius: 15px;
}
